---
- name: Restart nginx
  ansible.builtin.service:
    name: nginx
    state: restarted

- name: Restart php-fpm
  ansible.builtin.service:
    name: "{{ matomo_php_version }}-php-fpm"
    state: restarted
